wxSQLite3 3.3.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - i -

- InitializeSQLite() : wxSQLite3Database
- Interrupt() : wxSQLite3Database
- IsActive() : wxSQLite3Transaction
- IsBusy() : wxSQLite3Statement
- IsEncrypted() : wxSQLite3Database
- IsForeignKeySupportEnabled() : wxSQLite3Database
- IsNull() : wxSQLite3FunctionContext , wxSQLite3ResultSet , wxSQLite3Table
- IsOk() : wxSQLite3Blob , wxSQLite3ResultSet , wxSQLite3Statement , wxSQLite3Table
- IsOpen() : wxSQLite3Database
- IsReadOnly() : wxSQLite3Blob , wxSQLite3Database , wxSQLite3Statement
- IsSharedCacheEnabled() : wxSQLite3Database